.short-border {
  margin-bottom: 30px;
}
.short-border:after {
  content: " ";
  display: block;
  width: 70px;
  position: absolute;
  background-color: #D9D9E5;
  height: 4px;
  margin-top: 5px;
}
.full-border {
  margin-bottom: 30px;
}
.full-border:after {
  content: " ";
  display: block;
  width: 70px;
  position: absolute;
  background-color: #D9D9E5;
  height: 4px;
  margin-top: 5px;
}
.full-border:after {
  content: " ";
  display: block;
  width: 70px;
  position: absolute;
  background-color: #D9D9E5;
  height: 4px;
  margin-top: 5px;
}
.full-border:after {
  width: 100%;
}
.tx_bwrkproducts_category.novelan .short-border {
  margin: 0;
}
.tx_bwrkproducts_category.novelan .short-border:after {
  content: inherit;
  width: auto;
  position: relative;
  height: 0;
  margin: 0;
  background-color: rgba(0, 0, 0, 0);
}
.tx_bwrkproducts_category .not-found .btn {
  margin: 0;
}
.tx_bwrkproducts_category .tx_bwrkproducts_category_teaser {
  position: relative;
  margin-bottom: 30px;
}
.tx_bwrkproducts_category .tx_bwrkproducts_category_teaser > .tx_bwrkproducts_category_teaser_text {
  position: absolute;
  top: 20%;
  left: 30px;
}
.tx_bwrkproducts_category .tx_bwrkproducts_category_teaser > .tx_bwrkproducts_category_teaser_text > h1 {
  margin-top: 0;
}
.tx_bwrkproducts_category .tx_bwrkproducts_category_teaser > .tx_bwrkproducts_category_teaser_text > h2 {
  margin: 0;
}
@media (max-width: 991px) {
  .tx_bwrkproducts_category .tx_bwrkproducts_category_teaser > .tx_bwrkproducts_category_teaser_text {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 15px;
  }
}
.tx_bwrkproducts_category .tx_bwrkproducts_category_teaser > img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.tx_bwrkproducts_category .filter .filter_single {
  margin-bottom: 15px;
}
.tx_bwrkproducts_category .filter .filter_single .panel-heading > i {
  width: auto;
  display: inline-block;
  text-align: right;
  height: 100%;
  margin: 5px 0 0;
}
.tx_bwrkproducts_category .filter .filter_single .panel-heading > .panel-title {
  width: 80%;
  display: inline-block;
  font-size: 1.2em;
  padding-bottom: 7px;
}
.tx_bwrkproducts_category_itemgroup {
  padding-bottom: 30px;
  border-bottom: 1px solid #E6E6E0;
  margin-bottom: 30px;
}
.tx_bwrkproducts_category_itemgroup:first-child {
  margin-top: 0;
}
.tx_bwrkproducts_category_itemgroup h3 {
  margin-top: 0;
  color: #3f3f3e;
}
.tx_bwrkproducts_category_itemgroup .btn-details {
  width: 100%;
}
.tx_bwrkproducts_category_itemgroup .tx_bwrkproducts_category_itemgroup_icons {
  list-style-type: none;
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  margin-top: 20px;
}
.tx_bwrkproducts_category_itemgroup .tx_bwrkproducts_category_itemgroup_icons > li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 45px;
  height: 45px;
}
.tx_bwrkproducts_category_itemgroup .item em {
  font-size: .8em;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range {
  margin: 0 10px;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .slider {
  margin-bottom: 20px;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .slider .noUi-connect {
  background-color: #a61f2c;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .slider .noUi-handle {
  box-shadow: none;
  background-color: #3f3f3e;
  border: 1px solid #3f3f3e;
  width: 30px;
  height: 30px;
  border-radius: 15px;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .slider .noUi-handle:before,
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .slider .noUi-handle:after {
  content: none;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .values .min {
  width: 50%;
  float: left;
  text-align: left;
}
.tx_bwrkproducts_category .tx_bwrkproducts_filter_range .values .max {
  width: 50%;
  float: right;
  text-align: right;
}
.tx_bwrkproducts_category .tx_bwrkproduct_filter_apply,
.tx_bwrkproducts_category .tx_bwrkproduct_filter_reset {
  width: 100%;
  font-size: 1.2em;
  margin-bottom: 15px;
}
#tx_bwrkproducts_filter--wrap .tx_bwrkproducts_filter-buttons {
  margin-bottom: 1.07em;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading {
  background-color: #E6E6E0;
  padding: 0 10px;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading h4,
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading a {
  color: #3f3f3e;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading .icon {
  color: #3f3f3e;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading .panel-title:before {
  color: #3f3f3e;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-heading .panel-title a:before {
  margin-top: -4px;
  left: -4px;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-body {
  background-color: #fdfdfc;
  padding: 10px;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-body label {
  color: #3f3f3e;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-collapse .radio:first-child,
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-collapse .checkbox:first-child {
  margin: 0;
}
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-collapse .radio:not(:first-child),
.snap-drawer #tx_bwrkproducts_filter--wrap .panel-collapse .checkbox:not(:first-child) {
  margin: 10px 0 0;
}
@media (max-width: 767px) {
  #content #tx_bwrkproducts_filter--wrap {
    display: none;
  }
}
.tx_bwrkproducts_item .product__left .product__request {
  margin-bottom: 30px;
}
.tx_bwrkproducts_item .product__left .product__request h3 {
  color: #3f3f3e;
}
.tx_bwrkproducts_item .product__right .product__title {
  margin-bottom: 30px;
}
.tx_bwrkproducts_item .product__right .product__title-sku {
  font-size: .8em;
}
.tx_bwrkproducts_item .product__right .product__description {
  margin-bottom: 30px;
}
.tx_bwrkproducts_item .product__right .product__icons {
  margin-bottom: 30px;
}
.tx_bwrkproducts_item .product__right .product__icons > .product__icon {
  width: 45px;
  height: 45px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.tx_bwrkproducts_item .product__crossselling-single {
  margin-bottom: 30px;
}
.tx_bwrkproducts_item .product__information-crossselling .btn {
  width: 100%;
}
.tx_bwrkproducts_downloads .downloads__teaser {
  position: relative;
}
.tx_bwrkproducts_downloads .downloads__teaser .teaser__text {
  position: absolute;
  top: 20%;
  left: 30px;
}
.tx_bwrkproducts_downloads .downloads__teaser img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
.tx_bwrkproducts_downloadfilter select[disabled] {
  display: none;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-blanks {
  margin-bottom: 30px;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages {
  margin-bottom: 15px;
  display: inline-block;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  clear: both;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul > li {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul > li img {
  cursor: pointer;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul > li > ul {
  display: none;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  margin: 0;
  list-style-type: none;
  padding: 10px 20px;
  margin-left: 4px;
  margin-top: 1px;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul > li > ul:before {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ccc;
  position: absolute;
  top: -10px;
  left: 10px;
}
.tx_bwrkproducts_erpview .tx_bwrkproducts_erpview-languages > ul > li > ul.show {
  display: block;
}
.file-mime-icon {
  font-size: 3em;
}
.tx_bwrkproducts_wrapper .not-found {
  display: none;
}
.tx_bwrkproducts_wrapper .collapse.in {
  overflow: inherit;
}
.tx_bwrkproducts_wrapper .downloads__noresult.alert {
  margin-top: 15px;
}
